/*
 Theme Name:   ID
 Theme URI:    http://id.divisoup.com
 Description:  A Child Theme for Divi Academy Members
 Author:       Divi Soup
 Author URI:   http://divisoup.com
 Template:     Divi
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/


/*Black: HEX #100C10*/


/*Dark Grey: HEX #666666*/


/*Light Grey: HEX #eeeeee*/


/*Lighter Grey: HEX #f5f5f5*/


/*White: HEX #ffffff*/


/*Global Styling*/


/*Set the page container border*/

#page-container {
    -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2) !important;
}


/*Make the main menu the fullwidth of the container*/

.container.et_menu_container {
    width: 100% !important;
    max-width: 100% !important;
}


/*Remove the header box shadow*/

#main-header,
#main-header.et-fixed-header {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}


/*Add a menu border on desktop*/

@media all and (min-width: 981px) {
    .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
        height: 0 !important;
    }
    #et-top-navigation {
        border-top: 1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
    }
}


/*Remove default menu item padding*/

#top-menu li {
    padding-right: 0;
}


/*Set menu item padding and borders on desktop*/

@media all and (min-width: 981px) {
    #top-menu>li>a {
        padding: 30px !important;
        outline: 1px solid transparent;
    }
    #top-menu>li {
        border-right: 1px solid #eeeeee;
        margin-right: -2px;
    }
    #top-menu>li:last-child {
        border-right: none;
    }
    #top-menu .menu-item-has-children > a:first-child:after {
        top: 60%;
        right: 0;
        left: 0;
    }
    /*Resize the submenu*/
    .nav li ul {
        width: 320px;
        border: 1px solid #ffffff;
    }
    #top-menu li li a {
        width: 280px;
    }
}


/*Set colour for active menu item*/

#top-menu .current-menu-item a {
    background: #100C10;
    outline: 1px solid #100C10;
}


/*Set colour for active submenu item*/

#top-menu .current-menu-item li a {
    background: #ffffff;
    outline: 1px solid #ffffff;
}


/*Set color for parent active menu item*/

#top-menu .current-menu-ancestor {
    background: #100C10;
    outline: 1px solid #100C10;
    border-right: 0;
}


/*Style menu items on hover*/

#top-menu a:hover,
.et-fixed-header #top-menu a:hover,
#top-menu .current-menu-item li a:hover {
    color: #ffffff !important;
    background: #100C10;
    outline: 1px solid #100C10;
    opacity: 1 !important;
}


/*Mobile menu*/


/*Remove 'select page' box*/

.mobile_nav .select_page {
    display: none !important;
}

.mobile_nav {
    background-color: transparent !important;
    padding: 20px 10px !important;
}


/*Center the hamburger icon*/

.mobile_menu_bar {
    right: 0;
    left: 0;
    text-align: center;
}


/*Set size of hamburger icon*/

.mobile_menu_bar:before {
    font-size: 50px;
}


/*Remove default mobile menu padding*/

.et_mobile_menu {
    padding: 0;
}


/*Style mobile menu items*/

.et_mobile_menu li a {
    display: block;
    padding: 10px 5%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    color: #100c10;
    text-transform: uppercase;
    letter-spacing: 2px;
}


/*Remove border for last mobile menu item*/

.et_mobile_menu li a:last-child {
    border-bottom: none;
}


/*Style current mobile menu item*/

.et_mobile_menu .current-menu-item a {
    background: #100c10;
    color: #ffffff;
}


/*Set mobile submenu item padding*/

.et_mobile_menu li li {
    padding-right: 6%;
}


/*Footer*/


/*Set the footer outline*/

#main-footer {
    outline: 1px solid #100c10;
    position: relative;
    z-index: 1;
}


/*Center the footer menu items*/

.bottom-nav {
    text-align: center;
}


/*Set footer menu item padding*/

.bottom-nav li {
    padding-right: 11px;
    padding-left: 11px;
}


/*Style active footer menu item*/

.bottom-nav .current-menu-item a {
    color: #ffffff;
    opacity: 1;
    border-bottom: 2px solid #ffffff;
}


/*Center the copyright info*/

#footer-info {
    text-align: center;
    width: 100%;
    font-weight: 300;
}


/*Footer social icons library layout*/


/*Set the border radius*/

.ds-footer-social.et_pb_social_media_follow li a.icon.rounded_rectangle {
    border-radius: 2px !important;
}


/*Style the icons*/

.ds-footer-social.et_pb_social_media_follow li a.icon {
    background-color: #100C10;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the icons on hover*/

.ds-footer-social.et_pb_social_media_follow li a.icon:hover {
    background-color: #f5f5f5;
}


/*Set the icon colour on hover*/

.ds-footer-social.et_pb_social_media_follow li a.icon:hover:before {
    color: #100C10;
}


/*Center the icons*/

ul.ds-footer-social.et_pb_social_media_follow {
    text-align: center;
}

.ds-footer-social.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}


/*Vertical alignment*/


/*Vertically align content*/

.ds-vertical-align .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


/*Switch column order on mobile*/

@media all and (max-width: 980px) {
    .ds-row-reverse {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
        flex-direction: column-reverse !important;
    }
}


/*Add a text overlay where that option is not available in the module settings*/

.ds-text-background .header-content {
    background-color: rgba(0, 0, 0, 0.53);
    border-radius: 2px;
}


/*Featured in global section*/


/*Set the logo column display*/

.ds-logo-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}


/*Set the logo width*/

.ds-logo {
    width: 16.66%;
}


/*Optin form*/


/*Make the form fullwidth*/

.ds-email-optin .et_pb_newsletter_form {
    padding-left: 0;
    width: 100%;
}


/*Add margin to description*/

.ds-email-optin .et_pb_newsletter_description {
    margin-right: 20px;
}


/*Set form field width*/

.ds-email-optin .et_pb_newsletter_form p {
    width: 47.5%;
    margin-right: 5%;
    float: left;
    padding: 0;
}


/*Remove form field margin*/

.ds-email-optin .et_pb_newsletter_form p:last-of-type {
    margin-right: 0;
}


/*Style form field*/

.ds-email-optin .et_pb_newsletter_form p input {
    padding: .38em 4% !important;
    text-align: center;
    border: 1px solid #100C10 !important;
    border-radius: 2px;
}


/*Set the logo width on smaller screens*/

@media all and (max-width: 980px) {
    .ds-logo-column {
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .ds-logo {
        width: 33.33%;
        padding-bottom: 30px;
    }
}

@media all and (max-width: 479px) {
    .ds-logo {
        width: 50%;
    }
}


/*Homepage*/


/*Homepage slider*/


/*Set the slider minimum height*/

.ds-home-slider .et_pb_slide {
    min-height: 50vh;
}


/*Homepage blurbs*/


/*Add a shadow to the blurb images*/

.ds-home-blurb img {
    -webkit-box-shadow: 0px 2px 40px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 40px 0px rgba(0, 0, 0, 0.3);
}


/*Homepage portfolio carousel*/


/*Add an outline to create spacing*/

.ds-portfolio-carousel .et_pb_portfolio_item {
    outline: 10px solid #ffffff;
}


/*Set title padding*/

.ds-portfolio-carousel .et_pb_portfolio_title {
    padding-bottom: 30px;
}


/*Hide the hover overlay*/

.ds-portfolio-carousel .et_overlay:before {
    display: none;
}


/*Remove title top margin*/

.ds-portfolio-carousel .et_pb_portfolio_image .et_pb_module_header {
    margin-top: 0;
}


/*Show the the title on hover*/

.ds-portfolio-carousel .et_pb_portfolio_image:hover .et_pb_module_header {
    margin-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    height: 100%;
    padding: 10px;
}


/*Style the navigation arrows*/

.ds-portfolio-carousel .et-pb-arrow-prev,
.ds-portfolio-carousel .et-pb-arrow-next {
    opacity: 1;
    color: #ffffff;
    background: #100C10;
}

.ds-portfolio-carousel .et-pb-arrow-prev:before {
    margin-right: -10px;
    padding-left: 10px;
}

.ds-portfolio-carousel .et-pb-arrow-next:before {
    margin-left: -10px;
    padding-right: 10px;
}


/*Position navigation arrows on desktop*/

@media all and (min-width: 980px) {
    .ds-portfolio-carousel.et_pb_fullwidth_portfolio:hover .et-pb-arrow-prev {
        left: -22px !important;
    }
    .ds-portfolio-carousel.et_pb_fullwidth_portfolio:hover .et-pb-arrow-next {
        right: -22px !important;
    }
}


/*Position navigation arrows on tablet & mobile*/

@media all and (max-width: 980px) {
    .ds-portfolio-carousel .et-pb-arrow-prev {
        margin-left: -22px;
        padding-left: 0;
    }
    .ds-portfolio-carousel .et-pb-arrow-next {
        margin-right: -22px;
        padding-right: 0;
    }
    .ds-portfolio-carousel.et_pb_fullwidth_portfolio:hover .et-pb-arrow-prev {
        left: 0 !important;
    }
    .ds-portfolio-carousel.et_pb_fullwidth_portfolio:hover .et-pb-arrow-next {
        right: 0 !important;
    }
}


/*Homepage blog*/


/*Set minimum height for blog posts*/

.ds-home-blog .et_pb_post {
    position: relative;
    min-height: 500px;
    border: none;
}


/*Hide the excerpt*/

.ds-home-blog .post-content p {
    display: none;
}


/*Add underline to categories*/

.ds-home-blog .post-meta:after {
    content: '';
    display: block;
    background: #666666;
    width: 50px;
    height: 2px;
    margin: 5px auto 15px;
    position: relative;
    opacity: .7;
}


/*Style the read more*/

.ds-home-blog a.more-link {
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: 170px;
    margin: auto;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: .3em 1em;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the read more on hover*/

.ds-home-blog a.more-link:hover {
    background: #100C10;
    color: #ffffff;
}


/*Remove post bottom margin*/

.ds-home-blog .et_pb_post {
    margin-bottom: 0 !important;
}


/*Hide the 3rd post on tablets*/

@media all and (min-width: 768px) and (max-width: 980px) {
    .ds-home-blog .et_pb_post:nth-child(2) {
        display: none !important;
    }
    .ds-home-blog.et_pb_blog_grid .column.size-1of2 {
        margin-bottom: 0 !important;
    }
}


/*Portfolio Page*/


/*Portfolio header*/


/*Set th eimage to fullwidth*/

.ds-main-portfolio-header .et_portfolio_image img {
    width: 100%;
}


/*Style and animate the header*/

.ds-main-portfolio-header .et_pb_module_header {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 80%;
    margin: auto;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-animation-name: fadeBottom;
    animation-name: fadeBottom;
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


/*Add a header background*/

.ds-main-portfolio-header h2.et_pb_module_header a {
    background-color: rgba(0, 0, 0, 0.53);
    padding: 30px;
    border-radius: 2px;
}


/*Add and style the button after the title*/

.ds-main-portfolio-header h2.et_pb_module_header a:after {
    content: 'TAKE A LOOK';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 170px;
    text-shadow: none;
    font-size: 18px;
    font-family: 'Poppins';
    letter-spacing: 2px;
    text-align: center;
    background: #100C10;
    line-height: 2em;
    margin-top: 115px;
    border: 1px solid #100C10;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/*Style button on hover*/

.ds-main-portfolio-header h2.et_pb_module_header a:hover:after {
    color: #100C10;
    background: #ffffff;
    border-color: #ffffff;
}


/*Adjust sizing for mobiles*/

@media all and (max-width: 479px) {
    .ds-main-portfolio-header h2.et_pb_module_header a:after {
        margin-top: 50px;
    }
    .ds-main-portfolio-header h2.et_pb_module_header a {
        background-color: rgba(0, 0, 0, 0.53);
        padding: 10px;
    }
}


/*Portfolio grid*/


/*Remove the title margin*/

.ds-main-portfolio-grid .et_pb_portfolio_item h2 {
    margin: 0 !important;
}


/*Set the item width and margin on desktop*/

@media all and (min-width: 981px) {
    .ds-main-portfolio-grid .et_pb_grid_item {
        width: 24.25% !important;
        margin: 0 1% 1% 0 !important;
    }
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(4n) {
        margin-right: 0 !important;
    }
}


/*Set the item width and margin on tablets*/

@media all and (max-width: 980px) {
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(n) {
        position: relative;
        width: 32.66% !important;
        margin: 0 1% 1% 0 !important;
    }
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(3n) {
        margin-right: 0 !important;
    }
    .ds-main-portfolio-grid .et_pb_portfolio_item h2 {
        margin-top: -10px !important;
    }
}

@media all and (max-width: 767px) {
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(n) {
        width: 49.5% !important;
    }
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(3n) {
        margin-right: 1% !important;
    }
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(2n) {
        margin-right: 0 !important;
    }
}


/*Set the item width and margin on mobiles*/

@media all and (max-width: 479px) {
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(n) {
        width: 100% !important;
        margin-bottom: 10px !important;
    }
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(3n),
    .ds-main-portfolio-grid .et_pb_grid_item:nth-child(2n) {
        margin-right: 0 !important;
    }
}


/*Remove the overlay border*/

.ds-main-portfolio-grid .et_overlay {
    border: none;
}


/*Remove the overlay icon*/

.ds-main-portfolio-grid .et_overlay:before {
    display: none;
}


/*Set and style a new overlay including the title*/

.ds-main-portfolio-grid h2.et_pb_module_header a {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 10px 20px 10px 10px;
    height: 100%;
    top: 0;
    width: 100%;
    left: 0;
    margin: 0 !important;
    background: rgba(255, 255, 255, .9);
    opacity: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Show the title on hover*/

.ds-main-portfolio-grid .et_pb_portfolio_item:hover h2.et_pb_module_header a {
    opacity: 1;
}


/*Position the pagination*/

.ds-main-portfolio-grid .pagination {
    padding-top: 40px;
}


/*Style the pagination*/

.ds-main-portfolio-grid .pagination a {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: .3em 1em;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the pagination on hover*/

.ds-main-portfolio-grid .pagination a:hover {
    background: #100C10;
    color: #ffffff;
}


/*Single project pages*/


/*Add title border radius*/

.ds-portfolio-post-title .et_pb_title_container {
    border-radius: 2px !important;
}


/*Blog page*/


/*Blog slider*/


/*Hide the excerpt*/

.ds-blog-slider .et_pb_slide_content {
    display: none;
}


/*Add title padding and border radius*/

.ds-blog-slider .et_pb_slide_title {
    padding: 30px !important;
    border-radius: 2px;
}


/*Posts*/


/*Set the background colour and bottom margin*/

.ds-main-blog .et_pb_post {
    background: #f5f5f5;
    margin-bottom: 18%!important;
}


/*Style the pagination*/

.ds-main-blog .pagination a {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: .3em 1em;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the pagination on hover*/

.ds-main-blog .pagination a:hover {
    background: #100C10;
    color: #ffffff;
}


/*Contact page*/

.ds-contact-social.et_pb_social_media_follow li a.icon.rounded_rectangle {
    border-radius: 2px !important;
}

.ds-contact-social.et_pb_social_media_follow li a.icon {
    background-color: #100C10;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.ds-contact-social.et_pb_social_media_follow li a.icon:hover {
    background-color: #f5f5f5;
}

.ds-contact-social.et_pb_social_media_follow li a.icon:hover:before {
    color: #100C10;
}


/*Archive pages*/


/*Sidebar*/


/*Set the diver colour*/

@media all and (min-width: 981px) {
    #main-content .container:before {
        background-color: #eeeeee;
    }
}


/*Style the widget titles*/

#sidebar h4.widgettitle {
    background: #100C10;
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    padding: 5px;
    margin-bottom: 20px;
}


/*Style the widget links*/

#sidebar .et_pb_widget a {
    color: #100C10;
    font-weight: 300;
    border-left: 3px solid #f5f5f5;
    padding-left: 10px;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the widget links on hover*/

#sidebar .et_pb_widget a:hover {
    border-color: #100C10;
    background: #f5f5f5;
    margin-left: 10px;
}


/*Style the search widget*/

#sidebar .widget_search input#s,
#sidebar .widget_search input#searchsubmit {
    border: 1px solid #100C10;
    border-radius: 2px;
}


/*Style the search button*/

#sidebar .widget_search input#searchsubmit {
    background: #100C10;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the search button on hover*/

#sidebar .widget_search input#searchsubmit:hover {
    background: #ffffff;
    color: #100C10;
}


/*Archive & search page styling*/


/*Set the font weight but exclude the post meta data*/

.archive #left-area p:not(.post-meta),
.search #left-area p:not(.post-meta),
.single #left-area p {
    font-weight: 300;
}


/*Set the post minimum height and style*/

.archive .et_pb_post,
.search .et_pb_post {
    min-height: 500px;
    position: relative;
    background: #f5f5f5;
    -webkit-box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
}


/*Set columns for tablets and desktop*/

@media all and (min-width: 600px) {
    .archive .et_pb_post,
    .search .et_pb_post {
        width: 47.25%;
        margin-right: 5.5%;
        float: left;
    }
    .archive .et_pb_post:nth-child(2n),
    .search .et_pb_post:nth-child(2n) {
        margin-right: 0;
    }
}


/*Remove post meta padding*/

.archive #left-area .post-meta,
.search #left-area .post-meta {
    padding-bottom: 0;
}


/*Hide the author and date*/

.archive .et_pb_post .post-meta .author,
.archive .et_pb_post .post-meta .published,
.search .et_pb_post .post-meta .author,
.search .et_pb_post .post-meta .published {
    display: none;
}


/*Style the category links*/

.archive .et_pb_post .post-meta [rel~="category"],
.search .et_pb_post .post-meta [rel~="category"] {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 6px;
    padding-left: 19px;
    padding-right: 19px;
}


/*Add the underline to the categories*/

.archive .et_pb_post .post-meta [rel~="category"]:after,
.search .et_pb_post .post-meta [rel~="category"]:after {
    content: '';
    display: block;
    background: #666666;
    width: 50px;
    height: 2px;
    margin: 5px auto 15px;
    position: relative;
    opacity: .7;
}


/*Add bottom margin to featured image*/

.archive .et_pb_post a img,
.search .et_pb_post a img {
    margin-bottom: 30px;
}


/*Style the post title*/

.archive .et_pb_post .entry-title,
.search .et_pb_post .entry-title {
    font-size: 23px;
    text-align: center;
    padding-left: 19px;
    padding-right: 19px;
}


/*Style the read more links*/

.archive a.more-link,
.search a.more-link {
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: 170px;
    margin: auto;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: .3em 1em;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the readmore links on hover*/

.archive a.more-link:hover,
.search a.more-link:hover {
    background: #100C10;
    color: #ffffff;
}


/*Position the pagination*/

.archive .pagination,
.search .pagination {
    margin-bottom: 34px;
}


/*Style the pagination*/

.archive .pagination a,
.search .pagination a {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: .3em 1em;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the pagination on hover*/

.archive .pagination a:hover,
.search .pagination a:hover {
    background: #100C10;
    color: #ffffff;
}